! Viking Johnson's Generic Config.Pro File
! Constructed By Chris Lewis On Saturday 13th May 2000
! Intralink Options added by Eugene O'Sullivan on Tuesday 20th June 2000
! This file controls global settings concerning Pro/Engineer Operation
! Any Changes Should Be Commented Appropriately
! Editor Configuration
!pro_editor_command C:\WINNT\SYSTEM32\NOTEPAD.EXE
!family_table_editor PROTAB
pro_editor_command c:\windows\NOTEPAD.EXE
drawing_file_editor PROTAB
! General Options
bell NO
!SAVE_BITMAP TOPLEVELONLY
!allow_confirm_window YES
!PROMPT_ON_EXIT YES prompts to save objects
!save_display YES
!prompt_on_erase_not_disp YES
!splash_enabled no'
!Display of current object not kept in memory
graphics opengl
company_name Viking Johnson
compress_output_files NO
save_drawing_picture_file embed
save_model_display SHADING_LOD
propagate_change_to_parents YES
auto_regen_views YES
clock no
info_output_mode SCREEN
model_tree_start YES
query_bin_start YES
logical_objects yes
modelcheck_enabled yes
new_parameter_ui yes
new_relation_ui yes
retain_display_memory no
datum_display NO
display_axes no
drawing_view_origin_csys no
display_coord_sys no
freeze_failed_assy_comp yes
bump_revnum_on_retr_regen no
open_window_maximized yes
! Intralink Options
! Printing Basic Options
plotter_command windows_print_manager
pen1_line_weight 4
pen2_line_weight 2
pen3_line_weight 2
pen4_line_weight 2
pen5_line_weight 2
pen6_line_weight 2
pen7_line_weight 2
pen8_line_weight 2
! Drawing Options
chamfer_45deg_dim_text ISO/DIN
highlight_new_dims YES
allow_refs_to_geom_reps_in_drws YES
create_fraction_dim NO
default_draw_scale NO
drawing_setup_file z:\pro_stds\configs\metric.dtl
format_setup_file z:\pro_stds\configs\dwgform.dtl
! Visualisation Options
shade_with CURVES
show_shaded_edges NO
axis_display NO
datum_point_display NO
display_coordinate_sys NO
datum_point_tag_display NO
spin_center_display yes
edge_display_quality NORMAL
tangent_edge_display SOLID
full_hlr_for_cables FULL
shade_mfg_ref_models YES
!fit_object_in_window NO
shade_surface_feat YES
spin_with_part_entities YES
spin_with_silhouettes NO
display SHADE
enable_absolute_accuracy YES
accuracy_lower_bound .0001
default_abs_accuracy .01
! Units Options
ang_units ANG_DEG
pro_unit_length UNIT_MM
pro_unit_mass UNIT_KILOGRAM
pro_unit_sys MMNS
measure_sig_figures 9
default_dec_places 2
default_ang_dec_places 1
! Tolerancing Options
tol_display YES
tol_mode NOMINAL
linear_tol_0.0 5
linear_tol_0.00 5
angular_tol_0.0 5
tolerance_class MEDIUM
tolerance_standard ISO
! Sketching Options
!sketcher_overview_alert NO
sketcher_intent_manager YES
!sketcher_readme_button NO
sketcher_starts_in_2d YES
sketcher_dec_places 2
sketcher_animated_modify YES
sketcher_disp_constraints YES
sketcher_disp_vertices YES
sketcher_disp_grid NO
sketcher_blended_background NO
sketcher_disp_dimensions YES
! Geometry Definitition Options
!repeat_datum_create YES
retain_pattern_definition YES
show_axes_for_extr_arcs YES
allow_old_style_round YES
allow_ply_cross_section YES
allow_ref_scope_change YES
allow_udf_style_cosm_threads NO
auto_associate_dimensions yes
def_layer LAYER_DATUM Datums
def_layer LAYER_AXIS Axes
def_layer LAYER_POINT Points
def_layer LAYER_CSYS Co_Sys
def_layer LAYER_CURVE Curves
def_layer LAYER_COSM_SKETCH Cosmetics
def_layer LAYER_SURFACE Surfs
def_layer LAYER_ROUND_FEAT Rounds
def_layer LAYER_HOLE_FEAT Holes
def_layer LAYER_CHAMFER_FEAT Chamfers
punch_axis_points YES
! Assembly Options
comp_assemble_start PACKAGE
comp_rollback_on_redef NO
! Process For Assembly Options
display_comps_to_assemble YES
! Data Management Options
!check_intralink_attributes YES
! WWW Options
vrml_background_color YES
vrml_explode_lines YES
vrml_multiple_views ALL
www_export_geometry_as JPG_VRML
! Library Type Options
pro_colormap_path z:\pro_stds\configs\
!PRO_FORMAT_DIR z:\pro_stds\format_dir
pro_group_dir z:\pro_stds\group_dir
pro_material_dir z:\pro_stds\material_dir
pro_note_dir z:\pro_stds\tables
pro_sheet_met_dir z:\pro_stds\bend_tables
pro_surface_finish_dir z:\pro_stds\symbol_dir
pro_symbol_dir z:\pro_stds\symbol_dir
pro_library_dir z:\pro_stds\basiclib
start_model_dir z:\pro_stds\start_model_dir
template_designasm START_ASSEMBLY.ASM
!TEMPLATE_DRAWING
!TEMPLATE_SHEETMETALPART
template_solidpart CAST_IRON_I2.PRT
search_path_file z:\pro_stds\configs\search.pro
trail_dir c:\temp
pro_plot_config_dir z:\pro_stds\configs
conf_mouse_anim yes
reserved_menu_space 1
!read_famtab_file_on_retrieve yes
use_new_intchg yes
allow_anatomic_features yes
convert_asmrels_upon_replace yes
copy_dxf_dim_pict no
!protkdat C:\Program Files\AutobuildZ/text/protk.dat
save_objects changed
relat_marks_obj_modified no
multiple_skeletons_allowed yes
!protkdat C:\Program Files\ANSYS Inc\v100\v100\AISOL\CAD Integration\ProE\intel\text\pro2001plugin.dat
!MAP_KEYS
mapkey sed @MAPKEY_NAMEExtrude;@MAPKEY_LABELsolid extrude;#FEATURE;#CREATE;\
mapkey(continued) #PROTRUSION;#DONE;
mapkey ssd @MAPKEY_NAMESwept Protrusion;@MAPKEY_LABELsolid sweep;#FEATURE;\
mapkey(continued) #CREATE;#PROTRUSION;#SWEEP;#DONE;
mapkey srd @MAPKEY_NAMERevolved Protrusion;@MAPKEY_LABELsolid revolve;\
mapkey(continued) #FEATURE;#CREATE;#PROTRUSION;#REVOLVE;#DONE;
mapkey sbd @MAPKEY_NAMEBlend Protrusion;@MAPKEY_LABELsolid blend;#FEATURE;\
mapkey(continued) #CREATE;#PROTRUSION;#BLEND;#DONE;
mapkey sad @MAPKEY_NAMEAdv Protrusion;@MAPKEY_LABELsolid advanced;#FEATURE;\
mapkey(continued) #CREATE;#PROTRUSION;#ADVANCED;#DONE;
mapkey ted @MAPKEY_NAMEThin Extrude;@MAPKEY_LABELthin extrude;#FEATURE;\
mapkey(continued) #CREATE;#PROTRUSION;#THIN;#DONE;
mapkey tsd @MAPKEY_NAMESweep A Thin Protrusion;@MAPKEY_LABELthin sweep;\
mapkey(continued) #FEATURE;#CREATE;#PROTRUSION;#THIN;#SWEEP;#DONE;
mapkey tbd @MAPKEY_NAMEBlended Thin Protrusion;@MAPKEY_LABELthin blend;\
mapkey(continued) #FEATURE;#CREATE;#PROTRUSION;#THIN;#BLEND;#DONE;
mapkey trd @MAPKEY_NAMERevolve Thin Protrusion;@MAPKEY_LABELthin revolve;\
mapkey(continued) #FEATURE;#CREATE;#PROTRUSION;#THIN;#REVOLVE;#DONE;
mapkey tqd @MAPKEY_NAMEThicken A Quilt;@MAPKEY_LABELthin quilt;#FEATURE;\
mapkey(continued) #CREATE;#PROTRUSION;#THIN;#USE QUILT;#DONE;
mapkey tad @MAPKEY_NAMEAdv Thin Protrusion;@MAPKEY_LABELthin advanced;\
mapkey(continued) #FEATURE;#CREATE;#PROTRUSION;#THIN;#ADVANCED;#DONE;
mapkey cet @MAPKEY_NAMEExtrude Cut;@MAPKEY_LABELcut extrude;#FEATURE;#CREATE;\
mapkey(continued) #CUT;#DONE;
mapkey cst @MAPKEY_NAMESweep Cut;@MAPKEY_LABELcut sweep;#FEATURE;#CREATE;\
mapkey(continued) #CUT;#SWEEP;#DONE;
mapkey cbt @MAPKEY_NAMEBlend Cut;@MAPKEY_LABELcut blend;#FEATURE;#CREATE;\
mapkey(continued) #CUT;#BLEND;#DONE;
mapkey crt @MAPKEY_NAMERevolve Cut;@MAPKEY_LABELcut revolve;#FEATURE;#CREATE;\
mapkey(continued) #CUT;#REVOLVE;#DONE;
mapkey cat @MAPKEY_NAMEAdv Cut;@MAPKEY_LABELcut advanced;#FEATURE;#CREATE;\
mapkey(continued) #CUT;#ADVANCED;#DONE;
mapkey cte @MAPKEY_NAMEExtrude Thin Cut;@MAPKEY_LABELthin cut extrude;\
mapkey(continued) #FEATURE;#CREATE;#CUT;#THIN;#DONE;
mapkey cts @MAPKEY_NAMESweep Thin Cut;@MAPKEY_LABELthin cut sweep;#FEATURE;\
mapkey(continued) #CREATE;#CUT;#THIN;#SWEEP;#DONE;
mapkey ctr @MAPKEY_NAMERevolve Thin Cut;@MAPKEY_LABELthin cut revolve;\
mapkey(continued) #FEATURE;#CREATE;#CUT;#THIN;#REVOLVE;#DONE;
mapkey ctb @MAPKEY_NAMEBlend Thin Cut;@MAPKEY_LABELthin cut blend;#FEATURE;\
mapkey(continued) #CREATE;#CUT;#THIN;#BLEND;#DONE;
mapkey cta @MAPKEY_NAMEAdv Thin Cut;@MAPKEY_LABELthin cut advanced;#FEATURE;\
mapkey(continued) #CREATE;#CUT;#THIN;#ADVANCED;#DONE;
mapkey ctq @MAPKEY_NAMEQuilt Thin Cut;@MAPKEY_LABELthin cut quilt;#FEATURE;\
mapkey(continued) #CREATE;#CUT;#THIN;#USE QUILT;#DONE;
mapkey tdf @MAPKEY_NAMEApply Draft;@MAPKEY_LABELtweak draft;#FEATURE;#CREATE;\
mapkey(continued) #TWEAK;#DRAFT;
mapkey esr @MAPKEY_NAMEEdge Surf Round;@MAPKEY_LABELedge surf round;#FEATURE;\
mapkey(continued) #CREATE;#ROUND;#DONE;#EDGE-SURF;#DONE;
mapkey ssr @MAPKEY_NAMESurf Surf Fillet;@MAPKEY_LABELsurf surf round;\
mapkey(continued) #FEATURE;#CREATE;#ROUND;#DONE;#SURF-SURF;#DONE;
mapkey ecr @MAPKEY_NAMEEdge Chain Round;@MAPKEY_LABELedge chain round;\
mapkey(continued) #FEATURE;#CREATE;#ROUND;#DONE;#DONE;#DONE;
mapkey rds @MAPKEY_NAMERedo Sketch;@MAPKEY_LABELredfine sketch;#FEATURE;\
mapkey(continued) #REDEFINE;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Select `Odui_Dlg_01` `odui_steps`1 `SECTION`;\
mapkey(continued) ~ Activate `Odui_Dlg_01` `odui_steps`1 `SECTION`;#SKETCH;#SKETCH VIEW;\
mapkey(continued) #MODIFY;
mapkey csa @MAPKEY_NAMEAdv Surface;@MAPKEY_LABELadvanced surface;#FEATURE;\
mapkey(continued) #CREATE;#SURFACE;#ADVANCED;#DONE;
mapkey cdc @MAPKEY_NAMEDatum Curve;@MAPKEY_LABELcreate datum curve;#FEATURE;\
mapkey(continued) #CREATE;#DATUM;#CURVE;
mapkey cdf @MAPKEY_NAMEStandard UDF;@MAPKEY_LABELuser defined feature;\
mapkey(continued) #FEATURE;#CREATE;#USER DEFINED;
mapkey vdd @MAPKEY_NAMEDefault View;@MAPKEY_LABELview default;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdViewNamePick.view`1 ;\
mapkey(continued) ~ Select `nameviewlist` `nv_list`1 `Default`;
mapkey adc @MAPKEY_NAMEChange Colours;@MAPKEY_LABELadd colour;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1 `View`;~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_appearances`;
mapkey vft @MAPKEY_LABELview front;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdViewNamePick.view`1 ;\
mapkey(continued) ~ Select `nameviewlist` `nv_list`1 `FRONT`;
mapkey atv @MAPKEY_NAMELay Down Three Views;@MAPKEY_LABELadd three views;\
mapkey(continued) #VIEWS;#DONE;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `dwgvworient` `NmViewCheckBtn`1 ;\
mapkey(continued) ~ Select `dwgvworient` `namedviewPH.NameVw_List`1 `FRONT`;\
mapkey(continued) ~ Activate `dwgvworient` `namedviewPH.NameVw_PB_SetCur`;\
mapkey(continued) ~ Activate `dwgvworient` `OkPB`;#ADD VIEW;#DONE;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) #ADD VIEW;#DONE;@PAUSE_FOR_SCREEN_PICK;#DONE/RETURN;
mapkey avg @MAPKEY_NAMEGeneral View;@MAPKEY_LABELadd view general;#VIEWS;\
mapkey(continued) #GENERAL;#SCALE;#DONE;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @MANUAL_PAUSESelect View Of Choice;\
mapkey(continued) ~ Activate `dwgvworient` `namedviewPH.NameVw_PB_SetCur`;\
mapkey(continued) ~ Activate `dwgvworient` `OkPB`;#DONE/RETURN;URN;
mapkey avd @MAPKEY_NAMEDetailed View;@MAPKEY_LABELadd view detailed;#VIEWS;\
mapkey(continued) #DETAILED;#DONE;
mapkey rtt @MAPKEY_NAMEGet Table;@MAPKEY_LABELretreive table;#TABLE;\
mapkey(continued) #SAVE/RETRIEVE;#RETRIEVE;~ Open `file_open` `Ph_path.Path`;\
mapkey(continued) ~ Close `file_open` `Ph_path.Path`;~ Select `file_open` `Ph_path.Path`1 `C:`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1 `ptc`;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1 `ptc`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1 `pro_stds`;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1 `pro_stds`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1 `tables`;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1 `tables`;
mapkey rft @MAPKEY_LABELrefit to screen;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdViewRefit.view`;
mapkey cch @MAPKEY_NAME45 Deg Chamfer;@MAPKEY_LABELchamfer 45;#FEATURE;\
mapkey(continued) #CREATE;#CHAMFER;
mapkey shl @MAPKEY_NAMEShell Part;@MAPKEY_LABELshell;#FEATURE;#CREATE;#SHELL;
mapkey pp @MAPKEY_NAMEPass Model Parameters\nto Drawing;\
mapkey(continued) @MAPKEY_LABELparameter_pass;#ADVANCED;#PROGRAM;#EDIT PROGRAM;#INSERT LINE;\
mapkey(continued) Project_Name:d=Project_Name;Description:d=Description;\
mapkey(continued) Description_1:d=Description_1;Size_Range:d=Size_Range;Drawn_By:d=Drawn_By;\
mapkey(continued) Checked_By:d=Checked_By;Approved_By:d=Approved_By;Dcc_No:d=Dcc_No;\
mapkey(continued) Proi_Revision:d=Proi_Revision;Alteration:d=Alteration;Date:d=Date;;#DONE;\
mapkey(continued) #DONE/RETURN;#PARAMETERS;#DESIGNATE;#PARAMETERS;#SELECT ALL;#DONE SEL;\
mapkey(continued) #DONE/RETURN@OBJ TYPES;#DONE/RETURN;
mapkey ar @MAPKEY_NAMEAdd Replace a Drawing Sheet;@MAPKEY_LABELadd_replace;\
mapkey(continued) #DONE/RETURN;#SHEETS;#FORMAT;#ADD/REPLACE;
mapkey a4 @MAPKEY_NAMEPrints A4 drawing to do printer;\
mapkey(continued) @MAPKEY_LABELPrint A4 Drawing;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdModelPrint.file`;\
mapkey(continued) ~ Activate `print` `Configure`;~ Open `print_config` `o_size`;\
mapkey(continued) ~ Close `print_config` `o_size`;~ Select `print_config` `o_size`1  `A4`;\
mapkey(continued) ~ Activate `print_config` `OK`;~ Close `print` `CascadeButton1`;\
mapkey(continued) ~ Activate `print` `Configure`;~ Activate `print_config` `Cancel`;\
mapkey(continued) ~ Activate `print` `OK`;~ Activate `main_dlg_cur` `main_dlg_cur`;
mapkey sf @MAPKEY_NAMEExport STL File;@MAPKEY_LABELExport STL File;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `File`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `File.cb_file_export`;\
mapkey(continued) ~ Close `main_dlg_cur` `File.cb_file_export`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_export`;#STL;\
mapkey(continued) ~ FocusOut `export_slice` `ChordHeightPanel`;\
mapkey(continued) ~ Select `export_slice` `BinaryAsciiRadioGroup`1  `ASCII`;\
mapkey(continued) ~ Activate `export_slice` `OK`;
mapkey ss @MAPKEY_LABELsurf_surf_rad;#DONE/RETURN;#DONE;#FEATURE;#CREATE;\
mapkey(continued) #ROUND;#DONE;#DONE;#SURF-SURF;#DONE;
mapkey rr @MAPKEY_NAMERegenerate for new variance;\
mapkey(continued) @MAPKEY_LABELregen parameters;~ Activate `main_dlg_cur` `rg.mdisp`;%RG;\
mapkey(continued) #AUTOMATIC;#ENTER;#SELECT ALL;#DONE SEL;#CURRENT VALS;#CURRENT VALS;
mapkey se @MAPKEY_NAMESurface to Edge Fillet;@MAPKEY_LABELsurface to edge;\
mapkey(continued) #FEATURE;#CREATE;#ROUND;#DONE;#DONE;#EDGE-SURF;#DONE;
mapkey rf @MAPKEY_NAMERead File for Regenerating;@MAPKEY_LABELread file;\
mapkey(continued) ~ Activate `main_dlg_cur` `rg.mdisp`;%RG;#MODEL;#AUTOMATIC;#READ FILE;\
mapkey(continued) z:\pro_stds\text_file\lo2.txt;z:\pro_stds\text_files\lo2.txt;#CURRENT VALS;
mapkey q #CREATE;#NOTE;#FILE;#MAKE NOTE;#ABS COORDS;25;360;\
mapkey(continued) ~ Open `file_open` `Ph_path.Path`;~ Close `file_open` `Ph_path.Path`;\
mapkey(continued) ~ Select `file_open` `Ph_path.Path`1  `Z:`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1  `Pro_Stds`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`0 ;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1  `Pro_Stds`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1  `text_files`;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1  `text_files`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist`1  `material.txt`;\
mapkey(continued) ~ Activate `file_open` `Ph_list.Filelist`1  `material.txt`;
mapkey dp ~ Select `main_dlg_cur` `PHTRight.AssyTree`1  `node24`;\
mapkey(continued) ~ PopupOver `main_dlg_cur` `ActionMenu`1  `PHTRight.AssyTree`;\
mapkey(continued) ~ Open `main_dlg_cur` `ActionMenu`;~ Close `main_dlg_cur` `ActionMenu`;\
mapkey(continued) ~ PopupOver `main_dlg_cur` `ActionMenu`1  `PHTRight.AssyTree`;\
mapkey(continued) ~ Open `main_dlg_cur` `ActionMenu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `PHTRight.AssyTree`;\
mapkey(continued) ~ Close `main_dlg_cur` `ActionMenu`;~ Activate `main_dlg_cur` `Delpat`;\
mapkey(continued) ~ Select `main_dlg_cur` `PHTRight.AssyTree`1  `node23`;\
mapkey(continued) ~ PopupOver `main_dlg_cur` `ActionMenu`1  `PHTRight.AssyTree`;\
mapkey(continued) ~ Open `main_dlg_cur` `ActionMenu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `PHTRight.AssyTree`;\
mapkey(continued) ~ Close `main_dlg_cur` `ActionMenu`;~ Activate `main_dlg_cur` `Pattern`;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;~ FocusOut `main_dlg_cur` `PHTRight.AssyTree`;d169:1;\
mapkey(continued) #DONE;5;#DONE;~ FocusOut `main_dlg_cur` `PHTRight.AssyTree`;
mapkey dr @MAPKEY_NAMEModify linergrip grippers\n;\
mapkey(continued) @MAPKEY_LABELlinergrip gripper assy;#MODIFY;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `main_dlg_cur` `rg.mdisp`;%RG;#AUTOMATIC;\
mapkey(continued) ~ Activate `main_dlg_cur` `rg.mdisp`;%RG;#AUTOMATIC;
mapkey fr @MAPKEY_NAMEFull round;@MAPKEY_LABELfull_round;#FEATURE;#CREATE;\
mapkey(continued) #ROUND;#DONE;#DONE;#FULL ROUND;#DONE;
mapkey sr @MAPKEY_NAMEShade Model in Low Resolution;\
mapkey(continued) @MAPKEY_LABELshade in low res;~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_mdldisp`;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_Tab`1  `ModDsply_Layout_EdgeLine`;\
mapkey(continued) ~ Open `modeldisplay` `ModDsply_OptMenu_EdgeQlty`;\
mapkey(continued) ~ Close `modeldisplay` `ModDsply_OptMenu_EdgeQlty`;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_OptMenu_EdgeQlty`1  `medium`;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_Tab`1  `ModDsply_Layout_Shade`;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`9 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`8 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`7 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`6 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`5 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`4 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`3 ;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_Apply`;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_OK`;
mapkey gd @MAPKEY_NAMEShow and Erase dimensions;@MAPKEY_LABELget dimensions;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.psh_view_show_erase`;
mapkey di @MAPKEY_NAMECreate a Dimension\n;@MAPKEY_LABELCreate a dimension;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Insert`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `Insert.cb_dwg_dim`;\
mapkey(continued) ~ Close `main_dlg_cur` `Insert.cb_dwg_dim`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_dwg_dim_new`;
mapkey nf @MAPKEY_NAMEExport Neutral File;@MAPKEY_LABELExport Neutral File;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `File`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `File.psh_save_as`;\
mapkey(continued) ~ Open `file_saveas` `type_option`;~ Close `file_saveas` `type_option`;\
mapkey(continued) ~ Select `file_saveas` `type_option`1  `db_198`;\
mapkey(continued) ~ Activate `file_saveas` `OK`;\
mapkey(continued) ~ Move `intf_export` `intf_export`2 26.552127 18.798999 ;\
mapkey(continued) ~ Activate `intf_export` `OkPushBtn`;
mapkey dx @MAPKEY_NAMEOutput a DXF FILE;@MAPKEY_LABELOutput a DXF FILE;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `File`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `File.psh_save_as`;\
mapkey(continued) ~ Open `file_saveas` `type_option`;~ Close `file_saveas` `type_option`;\
mapkey(continued) ~ Select `file_saveas` `type_option`1  `db_137`;\
mapkey(continued) ~ Activate `file_saveas` `OK`;
mapkey is @MAPKEY_NAMEInsert a Symbol;@MAPKEY_LABELInsert_Symbol;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Insert`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Insert.psh_dwg_sym`;
mapkey vs @MAPKEY_NAMEView ALL menu Options;@MAPKEY_LABELview_full_menu;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_mdltreesetup`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_mdltreesetup`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Filter`;~ Activate `mdl_filter` `feat_btn`1 ;\
mapkey(continued) ~ Activate `mdl_filter` `supres_btn`1 ;~ Activate `mdl_filter` `apply`;\
mapkey(continued) ~ Activate `mdl_filter` `ok_btn`;
mapkey rg @MAPKEY_NAMEregenate model;@MAPKEY_LABELregenerate;#REGENERATE;\
mapkey(continued) #AUTOMATIC;#CURRENT VALS;
mapkey a3 @MAPKEY_NAMEPrints A3 Drawing to DO Pinter;\
mapkey(continued) @MAPKEY_LABELPrint A3 Drawing;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdModelPrint.file`;\
mapkey(continued) ~ Activate `print` `Configure`;~ Open `print_config` `o_size`;\
mapkey(continued) ~ Close `print_config` `o_size`;~ Select `print_config` `o_size`1  `A3`;\
mapkey(continued) ~ Activate `print_config` `OK`;~ Activate `print` `OK`;\
mapkey(continued) ~ Activate `main_dlg_cur` `main_dlg_cur`;
mapkey rs @MAPKEY_NAMERegenerate Ring Seal Models;@MAPKEY_LABELring_seal;\
mapkey(continued) #REGENERATE;#AUTOMATIC;#READ FILE;c:\temp\rs_params.txt;#CURRENT VALS;\
mapkey(continued) #REGENERATE;#AUTOMATIC;#CURRENT VALS;#CURRENT VALS;
mapkey re @MAPKEY_NAMERegenerate Model;@MAPKEY_LABELregenerate model;\
mapkey(continued) #REGENERATE;
mapkey nc @MAPKEY_NAMEregenerate new coupling;\
mapkey(continued) @MAPKEY_LABELRegen new Coupling;#REGENERATE;#AUTOMATIC;#ENTER;#SELECT ALL;\
mapkey(continued) #DONE SEL;;#REGENERATE;#AUTOMATIC;#CURRENT VALS;
mapkey lg @MAPKEY_NAMERegenerate Linergrip Model;@MAPKEY_LABELLinerGrip;\
mapkey(continued) #REGENERATE;#AUTOMATIC;#READ FILE;c:\temp\lg_params.txt;\
mapkey(continued) ~ Activate `main_dlg_cur` `main_dlg_cur`;#REGENERATE;#AUTOMATIC;\
mapkey(continued) #CURRENT VALS;
mapkey in @MAPKEY_NAMEInvert Drawing to white \nbackground and black text.\n;\
mapkey(continued) @MAPKEY_LABELInvert Drawing;~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_util_colors_sys`;\
mapkey(continued) ~ Activate `color_scheme` `BColor0`;~ Arm `pgl_color_editor` `SRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`1 ;~ Update `pgl_color_editor` `SRed`3 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`6 ;~ Update `pgl_color_editor` `SRed`7 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`9 ;~ Update `pgl_color_editor` `SRed`11 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`12 ;~ Update `pgl_color_editor` `SRed`14 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`16 ;~ Update `pgl_color_editor` `SRed`18 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`21 ;~ Update `pgl_color_editor` `SRed`24 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`27 ;~ Update `pgl_color_editor` `SRed`29 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`32 ;~ Update `pgl_color_editor` `SRed`34 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`37 ;~ Update `pgl_color_editor` `SRed`39 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`42 ;~ Update `pgl_color_editor` `SRed`45 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`48 ;~ Update `pgl_color_editor` `SRed`50 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`53 ;~ Update `pgl_color_editor` `SRed`56 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`58 ;~ Update `pgl_color_editor` `SRed`60 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`62 ;~ Update `pgl_color_editor` `SRed`64 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`66 ;~ Update `pgl_color_editor` `SRed`68 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`71 ;~ Update `pgl_color_editor` `SRed`73 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`75 ;~ Update `pgl_color_editor` `SRed`76 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`78 ;~ Update `pgl_color_editor` `SRed`79 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`80 ;~ Update `pgl_color_editor` `SRed`81 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`82 ;~ Update `pgl_color_editor` `SRed`84 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`85 ;~ Update `pgl_color_editor` `SRed`87 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`88 ;~ Update `pgl_color_editor` `SRed`89 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`90 ;~ Update `pgl_color_editor` `SRed`91 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`92 ;~ Update `pgl_color_editor` `SRed`93 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`95 ;~ Update `pgl_color_editor` `SRed`96 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`97 ;~ Update `pgl_color_editor` `SRed`98 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SRed`100 ;\
mapkey(continued) ~ Disarm `pgl_color_editor` `SRed`100 ;~ Arm `pgl_color_editor` `SGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `SGreen`98 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SGreen`100 ;\
mapkey(continued) ~ Disarm `pgl_color_editor` `SGreen`100 ;~ Arm `pgl_color_editor` `SBlue`;\
mapkey(continued) ~ Update `pgl_color_editor` `SBlue`95 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SBlue`96 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SBlue`97 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SBlue`98 ;\
mapkey(continued) ~ Update `pgl_color_editor` `SBlue`100 ;\
mapkey(continued) ~ Disarm `pgl_color_editor` `SBlue`100 ;\
mapkey(continued) ~ Activate `pgl_color_editor` `StdOk`;~ Activate `color_scheme` `OK`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Edit`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Insert`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Sketch`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Format`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Format.psh_fmt_edit_line_style`;#PICK MANY;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `ls_mod_dial` `psh_set_color`;~ Activate `coldial` `udf20`1 ;\
mapkey(continued) ~ Activate `coldial` `Ok`;~ Activate `ls_mod_dial` `std_apply`;\
mapkey(continued) ~ Activate `ls_mod_dial` `std_close`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Format`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Format.psh_fmt_edit_text_style`;#PICK MANY;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `dial_txt_sty` `psh_color`;~ Activate `tscoldial` `udf20`1 ;\
mapkey(continued) ~ Activate `tscoldial` `Ok`;~ Activate `dial_txt_sty` `psh_ok`;#PICK MANY;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `dial_txt_sty` `psh_color`;~ Activate `tscoldial` `Ok`;\
mapkey(continued) ~ Activate `dial_txt_sty` `psh_ok`;\
mapkey(continued) ~ Activate `main_dlg_cur` `ProCmdViewRefit.view`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Format`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Format.psh_fmt_edit_line_style`;#PICK MANY;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) ~ Activate `ls_mod_dial` `std_apply`;~ Activate `ls_mod_dial` `std_close`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Format`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Format.psh_fmt_edit_text_style`;#PICK MANY;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;#PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;@PAUSE_FOR_SCREEN_PICK;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;~ Activate `main_dlg_cur` `ProCmdViewRefit.view`;\
mapkey(continued) @PAUSE_FOR_SCREEN_PICK;~ Activate `dial_txt_sty` `psh_apply`;\
mapkey(continued) ~ Activate `dial_txt_sty` `psh_ok`;
mapkey sn @MAPKEY_NAMESnap to Grid;@MAPKEY_LABELsnap_to_grid;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Utilities`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Utilities.psh_util_env`;\
mapkey(continued) ~ Activate `env_dlg` `grid_snap`1 ;~ Activate `env_dlg` `Apply_`;\
mapkey(continued) ~ Activate `env_dlg` `OK_`;
mapkey sp @MAPKEY_NAMERemoves snap to grid;@MAPKEY_LABELRemove_Snap_to_Grid;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Utilities`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `Utilities.psh_util_env`;\
mapkey(continued) ~ Activate `env_dlg` `grid_snap`0 ;~ Activate `env_dlg` `Apply_`;\
mapkey(continued) ~ Activate `env_dlg` `OK_`;
mapkey hr @MAPKEY_NAMEHigh Resolution Disply;@MAPKEY_LABELHigh Res;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `File`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `Edit`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_mdlsetup`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_mdldisp`;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_Tab`1  `ModDsply_Layout_Shade`;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`4 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`5 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`6 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`7 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`8 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`9 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`10 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`10 ;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_Apply`;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_OK`;
mapkey fe @MAPKEY_NAMEErase Files From Memory;@MAPKEY_LABELFile_Erase;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `File`;\
mapkey(continued) ~ Select `main_dlg_cur` `File.cb_file_erase`;\
mapkey(continued) ~ Close `main_dlg_cur` `File.cb_file_erase`;\
mapkey(continued) ~ Select `main_dlg_cur` `File.cb_file_erase`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `File.cb_file_erase`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_erase_not_disp`;\
mapkey(continued) ~ Activate `file_erase_nd` `ok_pb`;
mapkey sh @MAPKEY_NAMEShade Model in High Resolution;\
mapkey(continued) @MAPKEY_LABELshade high res;~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_mdldisp`;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_Tab`1  `ModDsply_Layout_EdgeLine`;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_ChkB_SmthLns`1 ;\
mapkey(continued) ~ Select `modeldisplay` `ModDsply_Tab`1  `ModDsply_Layout_Shade`;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_ChkB_SmallSurf`1 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`4 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`5 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`6 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`7 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`8 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`9 ;\
mapkey(continued) ~ Update `modeldisplay` `ModDsply_SB_ShadeQlty`10 ;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_Apply`;\
mapkey(continued) ~ Activate `modeldisplay` `ModDsply_PB_OK`;
!graphics win32_gdi
intf2d_out_enhanced_ents spline_and_hatch
intf2d_out_pnt_ent no
dxf_out_stroke_text no
intf_out_layer none
dxf_out_comments no
intf2d_out_acad_mtext yes
intf2d_out_acad_text_align as_is
dxf_out_sep_dim_w_breaks no
intf2d_out_open_log_window no
dwg_export_format 2000
copy_dxf_dim_pict no
auto_associate_dimensions yes
intf2d_in_acad_ignore_3d no
dxf_block_to_pro_symbol no
intf_in_dwg_pnt_ent no
intf_use_variable_size yes
intf2d_in_create_multiline_note yes
